picture > * {
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
	transition: opacity ease 1s;
	-webkit-backface-visibility: hidden;
}
.image-container{
	width:33%;
	max-width:350px;	
}
.image-container--right{
	float:right;
	margin: 1rem 0 1rem 1rem;
}
.image-container--left{
	float:left;	
	margin: 1rem 1rem 1rem 0;
}
.image-caption:after{
	display:block;
	margin: 0.5rem 0;
	content:' ';
	width:33%;
	border-top: 0.5rem solid #ee3e89;
    border-color: var(--main-color);
}
.image-caption{
	color: #ee3e89;
	color: var(--main-color);
    margin: 1rem 0;
	font-family: AvantGardeGothicBook;
	font-size: 1.2rem;
}

.lazyload {
	opacity: 0;
}
.event__image .lazyload, .event__image .lazyloading {
    height: 200px;
	transition: 1000ms opacity;
}
.lazyloading {
	opacity: 1;
    transition: 1000ms opacity;
}
.lazyloaded {
	opacity: 1;
	transition: 1000ms opacity;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}